.oveflow-h {
  overflow: hidden;
}

.about__title,
.board__info {
  position: relative;
}
.about__title::before,
.board__info::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -3.2rem;
  width: 0.5px;
  height: 20rem;
  background-color: #c4c4c4;
}
.about__title::after,
.board__info::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -3.2rem;
  width: 2px;
  height: 8rem;
  background-color: #ba2229;
  z-index: 10;
}

.image-gallery-hover {
  position: relative;
}
.image-gallery-hover__card {
  position: relative;
}
.image-gallery-hover__card:hover {
  z-index: 9;
}
.image-gallery-hover__card__mobile-image {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.image-gallery-hover__card__mobile-layer {
  background-color: rgba(26, 25, 25, 0.7);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}
.image-gallery-hover__ghost {
  position: fixed;
  opacity: 0;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.23s linear;
  transition: opacity 0.4s, -webkit-transform 0.23s linear;
  transition: opacity 0.4s, transform 0.23s linear;
  transition: opacity 0.4s, transform 0.23s linear,
    -webkit-transform 0.23s linear;
  pointer-events: none;
  left: 0;
  top: 0;
  z-index: 8;
}
.image-gallery-hover__ghost__image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.image-gallery-hover__ghost__image--active {
  opacity: 1;
}
.image-gallery-hover__ghost__layer {
  background-color: rgba(26, 25, 25, 0.7);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.image-gallery-hover__ghost--active {
  opacity: 0.9;
}

.header {
  font-family: "Altissimo";
  padding: 33.7rem 2.4rem 23.3rem;
}
.header__info {
  grid-column: 2 / span 6;
}
.header__title {
  font-size: 7.2rem;
  line-height: 8rem;
  font-weight: 700;
  margin-bottom: 4rem;
}
.header__description {
  font-size: 4rem;
  line-height: 5.6rem;
}

.about {
  position: relative;
  padding: 16rem 0;
}
.about::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 90.98%;
  height: 100%;
  z-index: -1;
  background-color: #f9f9f9;
}
.about__title {
  font-family: "Altissimo";
  font-weight: 700;
  font-size: 4rem;
  line-height: 4rem;
  color: #ba2229;
  margin-bottom: 4rem;
  grid-column: 2 / -1;
}
.about__content {
  grid-column: 3 / span 6;
}
.about__body {
  font-size: 1.6rem;
  line-height: 3.6rem;
  margin-bottom: 5.6rem;
}

.about__body p:first-child {
  margin-bottom: 5rem;
}

.about__body span,
.about__body b {
  font-weight: 600;
}
.about__rename {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4rem;
}
.about__rename__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 1.6rem;
  line-height: 3.6rem;
}
.about__rename__item__title {
  font-weight: 600;
  color: #ba2229;
  margin-bottom: 1.2rem;
}
.about__rename__item__text span,
.about__rename__item__text b {
  font-weight: 600;
}
.about__rename__item:not(:last-child) {
  margin-right: 3.2rem;
}
.about__cta__title {
  font-size: 3.2rem;
  line-height: 4rem;
  text-transform: uppercase;
  color: #ba2229;
  margin-bottom: 1.6rem;
}
.about__cta__link {
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0.1em;
  color: #1a1919;
}
.about__cta__link:hover {
  color: #ba2229;
}
.about__description {
  margin-bottom: 5rem;
}

.about__description p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  color: #2d2c2c;
}

.about__description h3 {
  font-size: 2.4rem;
  line-height: 3.6rem;
  font-weight: 600;
}
.about__description span {
  font-weight: 600;
  color: #ba2229;
}
.about__description b {
  font-weight: 600;
}

.board {
  margin-bottom: 14.2rem;
}
.board__info {
  grid-column: 3 / -1;
  max-width: 80.7rem;
}
.board__title {
  font-family: "Altissimo";
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 4rem;
  color: #ba2229;
  margin-bottom: 4rem;
}
.board__description {
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 3.6rem;
  color: #2d2c2c;
}

.members-gallery {
  margin-bottom: 14.2rem;
  row-gap: 2.4rem;
}
.members-gallery__card {
  grid-column: 4 span;
  height: 61.4rem;
  border: 1px solid #eaeaea;
  font-family: "hero-new";
  color: #1a1919;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
}
.members-gallery__card:hover {
  border-color: transparent;
}
.members-gallery__card__info__name {
  font-size: 2.4rem;
  text-transform: uppercase;
  margin-bottom: 2.4rem;
  font-weight: 600;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 2.4rem;
}
.members-gallery__card__info__role {
  font-size: 1.8rem;
  margin-bottom: 1.6rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 2.4rem;
}
.members-gallery__card__info__role span {
  font-size: 1.6rem;
  color: #ba2229;
  font-family: "Altissimo";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.members-gallery__card:hover .members-gallery__card__info,
.members-gallery.image-gallery-hover--mobile .members-gallery__card__info {
  color: #ffffff;
}
.members-gallery__card:hover .members-gallery__card__info__name,
.members-gallery.image-gallery-hover--mobile
  .members-gallery__card__info__name {
  -webkit-text-stroke: 1px #9e9e9e;
}
.members-gallery__card:hover .members-gallery__card__info__role,
.members-gallery.image-gallery-hover--mobile
  .members-gallery__card__info__role {
  color: #9e9e9e;
}

.downloads {
  padding: 12rem 0 16rem;
  background-color: #f9f9f9;
  font-family: "Altissimo";
}
.downloads .grid-wrapper {
  row-gap: 6.4rem;
  display: grid;
}
.downloads__title {
  color: #1a1919;
  font-size: 3.2rem;
  font-weight: 700;
  grid-column: 2 / -1;
  margin-bottom: -1.6rem;
}
.downloads__image {
  height: 25rem;
  width: 100%;
  grid-column: 2 / span 3;
  -o-object-fit: cover;
  object-fit: cover;
}
.downloads__info {
  grid-column: 5 / span 4;
  align-self: center;
}
.downloads__info__title {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #ba2229;
  margin-bottom: 16px;
}
.downloads__info__text {
  font-size: 1.6rem;
  line-height: 3.2rem;
  font-family: "hero-new";
}
.downloads__button-wrapper {
  grid-column: span 2 / -2;
  display: grid;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: -2.6rem;
}
.downloads__button-wrapper__button {
  text-decoration: none;
  background-color: #ba2229;
  padding: 0.8rem 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  color: #ffffff;
  font-family: "hero-new";
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.downloads__button-wrapper__button:hover {
  background-color: #1a1919;
}

.downloads__button-wrapper__button__info__title {
  font-size: 1.4rem;
  line-height: 2.2rem;
  margin-right: 2.4rem;
}
.downloads__button-wrapper__button__info__title__extension {
  text-transform: uppercase;
}
.downloads__button-wrapper__button__info__text {
  font-size: 1rem;
  line-height: 1.8rem;
}
.downloads__button-wrapper__button__icon {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  fill: #ffffff;
  width: 2rem;
  height: 2rem;
}

.infographics {
  position: relative;
  margin-bottom: 16rem;
  background-color: #ba2229;
}
.infographics::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #ba2229;
}
.infographics__title {
  font-family: "Altissimo";
  font-size: 4.8rem;
  line-height: 5.6rem;
  text-transform: uppercase;
  grid-template-columns: repeat(8, minmax(0, 1fr));
  background-color: #ffffff;
  padding: 8rem 0;
  grid-column: 1 / span 9;
  margin: 0;
  position: relative;
}
.infographics__title div {
  grid-column: 2 / -1;
}
.infographics__title div span {
  color: #ba2229;
}
.infographics__info {
  grid-column: 1 / -1;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8.6rem 0;
  margin-bottom: 4rem;
}
.infographics__info > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
  padding: 0 3vw;
}
.infographics__info > *:not(:last-child) {
  border-right: 1px solid #ffffff;
}
.infographics__statistics__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Altissimo";
}
.infographics__statistics__item:not(:last-child) {
  margin-bottom: 2.4rem;
}
.infographics__statistics__item__number {
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 4rem;
  text-align: right;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  margin-right: 2.4rem;
}
.infographics__statistics__item__text {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
}
.infographics__graphs__item__title {
  font-family: "Altissimo";
  text-transform: uppercase;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 5.6rem;
}
.infographics__graphs__item__title span {
  font-size: 4rem;
}
.infographics__graphs__item__img {
  display: block;
  max-height: 40rem;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.infographics__graphs__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4rem;
}
.infographics__graphs__area__img {
  display: block;
  height: 20rem;
  margin-right: 4rem;
}
.infographics__graphs__area__item__text {
  font-family: "Altissimo";
}
.infographics__graphs__area__item__text span {
  display: block;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 3.2rem;
}
.infographics__graphs__area__item__img {
  display: block;
  width: 100%;
  height: 37rem;
}
.infographics__top__title {
  font-family: "Altissimo";
  font-weight: 700;
  font-size: 4rem;
  line-height: 5.6rem;
  text-transform: uppercase;
  margin-bottom: 0.8rem;
}
.infographics__top__section:not(:last-child) {
  margin-bottom: 3.2rem;
}
.infographics__top__section__title {
  font-family: "Altissimo";
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 4.8rem;
}
.infographics__top__item {
  font-family: "Altissimo";
  font-size: 2rem;
}
.infographics__top__item span {
  font-weight: 700;
  font-size: 3.2rem;
}

.the-directors-cards {
  max-width: 1576px;
  width: 90%;
  position: relative;
  margin: 0 auto;
  margin-bottom: 172px;
}

.the-directors-cards-wrapper {
  position: relative;
  display: flex;
}

.director-card {
  width: 32%;
  position: relative;
  margin-right: 2.1%;
  text-align: center;
  border: 1px solid #9e9e9e;
  padding: 30px;
  display: flex;
  flex-direction: column;
  height: 614px;
  justify-content: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.director-card.hover-action:hover {
  border: 0;
}

.director-card.hover-action:hover .image {
  opacity: 1;
}

.director-card.no-border {
  border: 0;
}

.director-card .image {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
  background: linear-gradient(
    0deg,
    rgba(45, 44, 44, 0.69),
    rgba(45, 44, 44, 0.69)
  );
}

.director-card .image::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(
    0deg,
    rgba(45, 44, 44, 0.69),
    rgba(45, 44, 44, 0.69)
  );
  width: 100%;
  height: 100%;
}

.director-card .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.director-card .text {
  position: relative;
  z-index: 2;
}

.director-card:last-child {
  margin-right: 0;
}

.director-card h3 {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 24px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.director-card.hover-action:hover h3 {
  color: #ffffff;
}

.director-card h3.white {
  color: #ffffff;
}

.director-card h4 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ba2229;
}

.director-card p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #1a1919;
  margin-bottom: 16px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.director-card p.white {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #ffffff;
}

.director-card.hover-action:hover p {
  color: #ffffff;
}

@media only screen and (max-width: 1550px) {
  .members-gallery__card {
    height: 54rem;
  }
}
@media only screen and (max-width: 1500px) {
  .downloads__title {
    grid-column: 1 / -1;
  }
  .downloads__image {
    grid-column: 1 / span 4;
  }
  .downloads__info {
    grid-column: 5 / span 5;
  }
  .downloads__button-wrapper {
    grid-column: span 3 / -1;
  }
}

@media only screen and (max-width: 768px) {
  .the-directors-cards-wrapper {
    flex-direction: column;
  }

  .the-directors-cards {
    margin-bottom: 56px;
  }

  .director-card {
    width: 100%;
    margin-bottom: 24px;
  }

  .director-card:last-child {
    margin-bottom: 0;
  }

  .director-card.hover-action .image {
    opacity: 1;
  }

  .director-card.hover-action h3 {
    color: #ffffff;
  }

  .director-card.hover-action p {
    color: #ffffff;
  }
}

@media only screen and (max-width: 75em) {
  .header {
    padding: 26.7rem 0 10.4rem;
    width: 90%;
  }

  .infographics {
    background: #ffffff;
  }

  .infographics__info {
    background: #ba2229;
  }

  .about .grid-wrapper {
    padding: 0;
    width: 90%;
    margin: 0 auto;
    flex-direction: column;
  }

  .about__title {
    grid-column: 1 / -1;
  }

  .header__info {
    grid-column: 1 / -3;
  }
  .header__title {
    font-size: 4.8rem;
    line-height: 4.8rem;
  }
  .header__description {
    font-size: 3.2rem;
    line-height: 4.8rem;
  }
  .about {
    padding: 8.8rem 0;
  }
  .about__content {
    grid-column: 1 / -2;
  }
  .about__description {
    margin-bottom: 4rem;
  }
  .board {
    margin-bottom: 9.2rem;
  }
  .board__info {
    grid-column: 2 / -1;
  }
  .members-gallery {
    margin-bottom: 8.8rem;
  }
  .members-gallery__card {
    height: 36rem;
  }
  .members-gallery__card__info__name {
    font-size: 2rem;
    line-height: 3.2rem;
  }
  .downloads {
    padding: 8.8rem 0 12rem;
  }
  .downloads .grid-wrapper {
    row-gap: 5.6rem;
    display: block;
    padding: 0;
    width: 90%;
    margin: 0 auto;
  }
  .downloads__title {
    grid-column: 2 / -1;
    margin-bottom: 56px;
  }
  .downloads__image {
    grid-column: 2 / span 5;
    width: auto;
    margin-bottom: 32px;
  }
  .downloads__info {
    grid-column: 7 / -2;
  }
  .downloads__button-wrapper {
    grid-column: 1 / -1;
    margin-top: 32px;
    justify-content: start;
  }

  .infographics {
    margin-bottom: 8rem !important;
  }
  .infographics__title {
    padding: 5.6rem 0;
    font-size: 3.2rem;
    line-height: 3.8rem;
  }
  .infographics__title:before {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    left: -100%;
    top: 0;
    position: absolute;
    content: "";
  }
  .infographics__title div {
    grid-column: 1 / -1;
  }
  .infographics__info {
    padding: 7.2rem 0;
    width: 100%;
    margin: 0 auto;
  }

  .infographics__info .infographics__statistics,
  .infographics__info .infographics__graphs,
  .infographics__info .infographics__top {
    width: 90%;
    margin: 0 auto;
  }

  .infographics__graphs__area__item__text {
    margin-bottom: 0.8rem;
  }

  .infographics__title {
    grid-column: 1 / span 12;
    width: 100%;
    margin: 0 auto;
  }

  .infographics__title p {
    width: 90%;
    margin: 0 auto;
  }

  .infographics.grid-wrapper {
    padding: 0;
    width: 100%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 62.3em) {
  .infographics.grid-wrapper {
    display: block;
  }

  .about {
    padding: 8rem 0;
  }
  .about__cta__title {
    font-size: 2.4rem;
    line-height: 3rem;
  }
  .board {
    margin-bottom: 7.2rem;
  }
  .board__info {
    grid-column: 1 / -1;
  }
  .board__title {
    margin-bottom: 3.2rem;
  }
  .board__description {
    font-size: 2rem;
    line-height: 3.2rem;
  }
  .members-gallery {
    margin-bottom: 6.4rem;
  }
  .members-gallery {
    margin-bottom: 8rem;
  }
  .members-gallery__card {
    grid-column: 6 span;
  }
  .downloads__title {
    grid-column: 1 / -1;
  }
  .downloads__image {
    grid-column: 1 / span 6;
  }
  .downloads__info {
    grid-column: 7 / -1;
  }
  .infographics {
    margin-bottom: 6.4rem;
  }
  .infographics__info {
    padding: 5.6rem 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-column: 1 / -1;
  }
  .infographics__info > *:not(:last-child) {
    border: none;
    margin-bottom: 3.2rem;
  }
  .infographics__info > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding: 0;
  }
  .infographics__statistics__item:not(:last-child) {
    margin-bottom: 1.6rem;
  }
  .infographics__statistics__item__number {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
    margin-right: 1.6rem;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .infographics__statistics__item__text {
    -webkit-box-flex: initial;
    -ms-flex: initial;
    flex: initial;
  }
  .infographics__graphs__item__title {
    line-height: 4rem;
    margin-bottom: 1.6rem;
  }
  .infographics__graphs__item__title span {
    font-size: 3.2rem;
  }
  .infographics__graphs__item__img {
    width: auto;
    max-height: 36rem;
  }
  .infographics__top__title {
    line-height: 4rem;
    font-size: 3.2rem;
    margin-bottom: 1.6rem;
  }
  .infographics__top__section:not(:last-child) {
    margin-bottom: 2.4rem;
  }
  .infographics__top__section__title {
    font-size: 3rem;
    line-height: 4rem;
  }
  .infographics__top__item span {
    font-size: 2.4rem;
    line-height: 3rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .header__title {
    font-size: 4rem;
    line-height: 5.6rem;
  }
  .header__description {
    font-size: 2.4rem;
    line-height: 4rem;
  }
  .about {
    padding: 5.6rem 0;
  }
  .about::before {
    width: 100%;
  }
  .about__rename {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .about__rename__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 1.6rem;
    margin-right: 0 !important;
  }
  .board {
    margin-bottom: 4rem;
  }
  .board__title {
    font-size: 2.4rem;
    line-height: 2.4rem;
    margin-bottom: 1.6rem;
  }
  .board__description {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
  .members-gallery__card {
    margin-bottom: 2.4rem;
  }

  .downloads .grid-wrapper {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .downloads__title {
    font-size: 2.4rem;
  }
  .downloads__image {
    grid-column: 1 / -1;
    height: 18rem;
  }
  .downloads__info {
    grid-column: 1 / -1;
  }
  .infographics__title {
    padding: 3.2rem 0;
    font-size: 2.4rem;
    line-height: 3.2rem;
  }
  .infographics__title:after {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    left: 100%;
    top: 0;
    position: absolute;
    content: "";
  }
  .infographics__info {
    padding: 4rem 0;
    grid-column: 1 / -1;
  }
  .infographics__graphs__item__title {
    font-size: 2rem;
    line-height: 3.2rem;
    margin-bottom: 0.8rem;
  }
  .infographics__graphs__item__title span {
    font-size: 2.8rem;
  }
  .infographics__top__title {
    line-height: 3.2rem;
    font-size: 2.8rem;
    margin-bottom: 0.8rem;
  }
  .infographics__top__section__title {
    font-size: 2.4rem;
    line-height: 3rem;
  }
  .infographics__top__item {
    font-size: 1.6rem;
  }
  .infographics__top__item span {
    font-size: 2rem;
    line-height: 2.4rem;
  }
}
